{
  "name": "MIMDATU APP",
  "short_name": "MimdatuApps",
  "start_url": "./",
  "scope": "./",
  "display": "standalone",
  "background_color": "#f8f9fa",
  "theme_color": "#667eea",
  "description": "Aplikasi untuk wali murid dan siswa",
  "icons": [
    {
      "src": "assets/img/icon-192x192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "assets/img/icon-512x512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ]
}
